*{margin:0;padding:0}
body{background:#FFF;color:#757889;font-size:12px;font-family:Tahoma, Arial, Helvetica, sans-serif;text-align:center;margin:0;padding:0 0 20px}
.wrap1{text-align:left;width:998px;border:1px solid #C4B5C6;margin:20px auto 0}
.wrap2{margin:20px 0}
.mainwrap1{float:right;width:100%;margin:0 0 0 -320px}
.mainwrap2{float:left;width:100%;margin:0 -299px 0 0}
.main{width:390px;margin:0 0 0 318px}
.mainv{width:600px;margin:0 0 0 272px}
.previewblock{float:right;width:184px;margin-right:103px;display:inline}
h1,h2,h3,ul,p,fieldset,form{margin:0}
fieldset{border:0;padding:0}
a{color:#88847D}
a img{border:none}
input,select{color:#757889}
h2{color:#FFF;font-size:20px;font-weight:400}
.right{float:right}
.w100{width:100%}
div.clear{height:0;line-height:1px;font-size:0;clear:both;overflow:hidden}
.center{text-align:center}
.button{background:#FFF url(img/small_button.gif) left top no-repeat;border:0;height:17px;width:40px;text-align:center;padding-left:0;padding-right:0}
.header{height:90px;position:relative}
.muzicon_logo{float:left;width:265px;height:90px}
.muzicon_logo img{margin:32px 0 0 32px}
.help{float:right;margin:55px 75px 0 0}
.loginblock{background:#C7BFB4 url(img/loginblock_t.gif) left top no-repeat;color:#FFF;font-size:12px;text-align:center;width:148px;position:absolute;top:30px;right:102px}
.loginblock fieldset{display:none;padding-top:15px}
.loginblock .bot{background:url(img/loginblock_b.gif) left bottom no-repeat;padding:25px 0}
span.or{margin:0 5px}
.loginblock label{text-align:left;display:block;margin:5px 0 2px 22px}
.text{background:#FFF url(img/logintext.gif) left top;color:#FF6700;text-align:center;border:0;voice-family:inherit;width:102px;height:17px;padding:1px 4px 0}
.submit{background-image:url(img/go.gif);color:#C4B5C6;border:0;width:40px;padding-top:0;height:18px}
.action{padding-top:10px}
.login .action{word-spacing:28px;padding-top:5px}
.login .submit,.forgot .submit{margin-top:5px}
.forgot .action{text-align:right;padding-right:19px;padding-top:5px}
.loginblock .error{background-position:5px center;padding:5px 0 5px 5px}
.menu{list-style:none;font-size:20px;margin-left:340px;padding:45px 0 0}
.menu li{padding-right:20px;display:inline}
.news h2{color:#C7BFB4;margin-bottom:15px}
.news img{float:left;margin:0 13px 32px 0}
.news p{padding:0 0 30px 59px}
.createicon,.preview{background:#ABB3C6 url(img/bg_create_b.gif) left bottom no-repeat;color:#FFF;font-size:11px}
.top{background:url(img/bg_create_t.gif) left top no-repeat;padding:28px 0 15px}
.createicon h2{border-top:1px solid #D5D9E3;margin:0 12px 5px;padding:10px 0 0 4px}
.chooseicon{margin-bottom:14px}
.chooseicon h2{border:none;padding-top:0}
.chooseicon h3{font-size:11px;font-weight:400;margin:0 0 10px 50px}
.theme{text-align:right;position:relative;padding:0 20px 10px 0}
.selecttheme{background:#FFF url(img/select_theme.gif) left top no-repeat;border:0;cursor:default;voice-family:inherit;width:108px;height:16px;padding:2px 0 0 22px}
.theme label{margin-right:5px}
.selectbox{background:url(img/selectbox_t.gif) left 7px no-repeat;width:108px;padding-top:19px;position:absolute;right:42px;top:0;text-align:left}
.option{background:#FFF url(img/selectbox_b.gif) left bottom no-repeat;padding:2px 0 8px}
.selectbox a{color:#757889;text-decoration:none;display:block;padding:0 0 2px 20px}
.selectbox a:hover{background:#C7BFB4;color:#FFF}
.iconsbox{padding:0 30px}
.pwicon,.nexticon{text-decoration:none;margin-top:35px;background:url(img/previewnext.gif) left 4px no-repeat;padding-left:10px}
.nexticon{background-position:right -28px;padding-right:10px;padding-left:0}
a:focus{outline:none}
.icons{text-align:center;height:95px;border:1px #BCC2D1;border-style:none solid;margin:0 55px;padding:2px 0}
.icons img{margin:2px 0}
* html .icons img{behavior:url(/css/pngfix.htc)}
.error{background:#FF6700 url(img/error.gif) 25px center no-repeat;text-align:center;margin:5px 0;padding:3px 0}
.small{font-size:10px}
.choosefile{position:relative;padding-left:2px;margin:10px 0 0 50px}
.file{color:#FFF;width:268px;height:17px;position:absolute;left:0;top:0;z-index:200;filter:alpha(opacity:0);opacity:0}
.filepath{background:none;color:#FF6700;position:absolute;z-index:201;border:0;left:2px;top:0;text-align:center;voice-family:inherit;width:203px;height:16px;padding:1px 5px 0}
.choosefile .button{float:right;margin-right:23px}
.choosefile p.small{text-indent:18px;padding-top:19px}
.uploading{text-align:center;margin:10px 0 0 9px}
.uploading p.small{text-indent:0;margin-right:47px}
.look img{cursor:pointer;margin:5px 0 5px 10px}
.look p{margin:0 0 0 45px}
.look .right{padding:7px 20px 0}
.looktext{background:#FFF url(img/insert_text.gif) left top no-repeat;border:0;text-align:center;voice-family:inherit;width:133px;height:16px;padding:1px 5px 0}
.look .looktext{color:#FF6700}
.look .right span{display:block;text-align:center}
.linkcolors{background:url(img/ic_bground.jpg) left top no-repeat;text-decoration:none;padding:5px 0 5px 30px}
.color .linkcolors{line-height:30px;margin-left:50px}
.color .palette{float:right;padding-right:120px;margin-top:-15px}
.palette a{float:left;width:10px;height:10px;border:1px solid #FFF;margin-right:2px;margin-bottom:1px;font-size:8px}
.color .palette .grey a{margin-bottom:3px}
.color1{background:#000}
.color2{background:#656565}
.color3{background:#999}
.color4{background:maroon}
.color5{background:red}
.color6{background:#e86562}
.color7{background:#f90}
.color8{background:#fc0}
.color9{background:#fc9}
.color10{background:#396}
.color11{background:#00a69c}
.color12{background:#73cac5}
.color13{background:navy}
.color14{background:#36f}
.color15{background:#9cf}
.color16{background:#620862}
.color17{background:#af21d2}
.color18{background:#c9f}
.color19{background:#8e1b54}
.color20{background:#f0f}
.color21{background:#f9c}
.color22{background:#603813}
.color23{background:#8a5d3b}
.color24{background:#c3996b}
.preview .top{background-position:right top;padding:15px 0}
.preview{background-position:right bottom;text-align:center;margin:10px 0}
.share{margin:150px 1px -8px}
.preview h2{text-align:left;margin-left:12px}
.code{background:url(img/code.gif) center top no-repeat;height:17px}
.code input{background:#FFF;color:#ff6700;border:0;width:145px;voice-family:inherit;height:13px;padding:2px 0 0}
.preview .button{margin-top:15px;margin-left:0}
.save{background-image:url(img/save.gif);color:#FFF}
.wrap1,.wrap2,.content,.news,.side,.mainwrap,.previewblock{overflow:hidden}
.note{color:#C7BFB4;font-size:14px;line-height:17px;margin-bottom:10px;overflow:hidden;margin-left:40px}
.note strong{color:#F60;font-size:17px;font-weight:400;line-height:15px;width:80px;margin-bottom:5px}
.reg{background:#C7BFB4 url(img/reg_b.gif) left bottom no-repeat;color:#FFF;width:309px;padding-bottom:25px;margin:0 auto}
.reg fieldset{background:url(img/reg_t.gif) left top no-repeat;text-align:center;padding:15px 0}
.reg fieldset h2,.feedback h2{text-align:left;margin:0 0 15px 20px}
.reg fieldset label,.feedback label{display:block;text-align:left;margin:5px 0 2px 78px}
.reg p{font-size:11px;margin-left:78px}
.reg .action{margin:5px 0 0 75px}
.reg .action label{font-size:11px;margin:0 25px 0 3px}
.reg .error,.feedback .error{text-align:left;margin-top:8px;padding:10px 0 10px 78px}
.text2{background:#FFF url(img/text2.gif) left top no-repeat;color:#FF6700;text-align:center;border:0;voice-family:inherit;width:152px;height:17px;padding:1px 4px 0}
.welcome h2{color:#C7BFB4;margin-bottom:20px}
.welcome p{line-height:1.5;margin:15px 0}
.menucontent{list-style-type:none;margin:0;padding:0}
.menucontent li{color:#F47C20;line-height:1.5}
.pagenav{color:#F28400;text-align:center;padding-bottom:15px;border-bottom:1px solid #F1EFEC}
.pagenav a,.pagenav span{margin:0 2px;padding:0 3px}
.mymuzicons{list-style-type:none;border-top:1px solid #D5CFC7;margin:0;padding:10px 0 0}
.mymuzicons li{width:100%;margin-bottom:5px;border-bottom:1px solid #C7BFB4}
.pic{margin:4px 25px 10px 0}
.namefile{padding-left:165px}
.muzicon p{font-size:11px;margin-bottom:10px}
.muzicon .namefile{padding:14px 0 20px 165px}
.muzicon .namefile .button{margin-left:10px;vertical-align:baseline}
.code2{background:url(img/code2.png) left top no-repeat;padding:1px 0 3px 4px}
.code2 input{background:none;color:#FFF;border:0;width:140px;voice-family:inherit;height:14px;padding:1px 4px 0}
.muzicon p.item{text-align:center;padding-top:40px}
.beauti{background:#FF690D url(img/beauti_right.png) right top no-repeat;font-size:20px;color:#FFF;display:block;width:258px;margin:0 auto}
.beauti span{background:url(img/beauti_left.png) left top no-repeat;display:block;width:258px;line-height:34px;cursor:pointer}
.box{background:#C7BFB4 url(img/box_bl.gif) left bottom no-repeat}
.x1{background:url(img/box_br.gif) right bottom no-repeat;padding-bottom:25px}
.x2{background:url(img/box_tl.gif) left top no-repeat}
.x3{background:url(img/box_tr.gif) right top no-repeat;padding-top:15px}
.feedback fieldset{padding:0 0 5px}
.feedback label input,.feedback .textarea{margin-top:2px}
.feedback .action{text-align:right;padding-right:62px}
.textarea{background:#FFF url(img/textarea_t.gif) left top no-repeat;width:250px;display:block}
.textarea span{background:url(img/textarea_b.gif) left bottom no-repeat;display:block;padding:4px}
.textarea textarea{background:none;width:100%;height:70px;border:0;overflow-y:auto;margin:0;padding:0}
.usernm{background:url(img/usericon.png) left bottom no-repeat;line-height:24px;padding:8px 0 0 22px}
.profile li{position:relative}
.profile .pagenav{line-height:24px;text-align:right;padding-bottom:5px;border:0}
.desc,.alignr{text-align:right}
.profile .muz{text-align:center;clear:both;margin:5px 0}
.profile .object{margin:0 auto}
.lnxbg{background:#C7BFB4 url(img/lnxbg_l.gif) left top no-repeat;text-decoration:none;padding-bottom:2px}
.lnxbg span{background:url(img/lnxbg_r.gif) right top no-repeat;color:#FFF;font-size:11px;line-height:1.6;cursor:pointer;padding:1px 8px 3px}
.box2{background:#C7BFB4 url(img/box2_tl.gif) left top no-repeat;color:#FFF;-zoom:1}
.y1{background:url(img/box2_tr.gif) right top no-repeat}
.y2{background:url(img/box2_bl.gif) left bottom no-repeat}
.y3{background:url(img/box2_br.gif) right bottom no-repeat;overflow:hidden}
.muzcodes{font-size:11px;z-index:1000}
.muzcodes label{text-align:right;display:block;margin:5px 0;padding:0 15px 0 0}
.profile .muzcodes{background:url(img/muzcodes_tl.gif) right top no-repeat;position:absolute;width:270px;right:-280px;top:2px;padding:1px 0 0 15px}
.muzcodes .y3{padding-top:5px}
.muzcodes .alignr{padding-right:5px}
.profile .muzcodes .y1{background-color:#C7BFB4}
.footer{color:#C7BFB4;font-size:12px;padding:0 0 20px}
.footer a{margin-right:10px}
.footer p{text-align:center;margin:10px 0;padding:0 290px 0 324px}
.lang{list-style:none;font-size:11px;padding-right:60px;margin-top:-4px}
.lang li a{float:left;height:24px;line-height:22px;text-align:center;text-decoration:none;margin-right:0;padding:0 3px}
.chosen{background:url(img/lang.gif) left top no-repeat;color:#FFF}
.gigiya{position:absolute;left:856px;top:247px}
.gigiya_rus{position:absolute;left:856px;top:240px}
.odnaknopka{position:absolute;left:844px;top:254px}
a.current_tab{text-decoration:none;cursor:text}
.news,.side{float:left;width:180px;margin-left:82px;display:inline}
fieldset legend,.hide,.menu .hide{display:none}
input,.small1,.profile .desc a{font-size:11px}
.left,.lang li{float:left}
.open,.profile div.left a{text-decoration:none}
.createicon a,.reg a,.preview a,.loginblock a,.feedback{color:#FFF}
.choosemusic,.look,.mymuzicons p{margin-bottom:5px}
.uploading img,.look input,.look img,.profile img{vertical-align:middle}
.palette p,.wrap1,.wrap2,.content,.mainwrap,.main,.footer,.item{clear:both}

span.navigation-fixed { background: #D3EDF6; padding: 3px 6px; margin: 0px; vertical-align: middle; border: 1px solid #CCCCCC; }
span.navigation-active { padding: 3px 6px; margin: 0px; vertical-align: middle; border: 1px solid #CCCCCC; cursor: pointer; text-decoration: none; }
span.navigation-active:hover { padding: 3px 6px; margin: 0px; vertical-align: middle; border: 1px solid #CCCCCC; cursor: pointer; background: #CCCCCC;  text-decoration: none; }
span.navigation-arrows { font-size: 30px; vertical-align: middle; text-decoration: none; }
span.navigation-arrows:hover { color: #0000FF;  text-decoration: none; }
a.navigation-active-link { text-decoration: none;}
a.navigation-active-link:hover { text-decoration: none;}
div.navigation-central-div { text-align: center; vertical-align: middle; padding: 10px; }
div.navigation-left-div { float: left; height: 30px; }
div.navigation-right-div { float: right; height: 30px; }
p.MsoNormal {text-align: justify;}
